[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Levels/Game.Game
EditorStartupMap=/Game/Levels/Game.Game
GlobalDefaultGameMode="/Script/EndlessRunner.EndlessRunnerGameMode"

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPerson",NewGameName="/Script/EndlessRunner")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPerson",NewGameName="/Script/EndlessRunner")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonGameMode",NewClassName="EndlessRunnerGameMode")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonCharacter",NewClassName="EndlessRunnerCharacter")

